<!--  [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-    ng-cloak {
    display: none !important;
}

.uticonhdr{
padding: 7px 8px 9px 8px !important;
}

.uticonftr{
padding: 10px 0px 0px 11px !important;
}
.mainContainer{
    background:#f0f0f0;
    display: flex;
    font-size: 12px;
}
.contactList{
    list-style: none;
}
.listContainer{
    padding:0px 5px;
}
.contactItems{
    color:black;
    font-weight:bold;
}

.subscribeContainer{
    background-color: #022d59;
    padding: 35px 70px;
    display:flex;
   
}
.invalid-error{
margin-bottom: 7px;
}

.marquee span p:hover {
animation-play-state: paused
}

.marquee {
margin: 0 auto;
white-space: nowrap;
overflow: hidden;
box-sizing: border-box;
padding: 0;
height: 100%;
display: block;
margin-top: 7px;
color: #2195c3;
}

@keyframes marquee {
0% { transform: translate(100%, 0); -webkit-transform: translateX(100%); }
100% { transform: translate(-100%, 0); -webkit-transform: translateX(-100%); }
}
.marquee p {
width:100%;
display: inline-block;
text-indent: 0;
overflow: hidden;
-webkit-transition: 15s;
transition: 15s;
-webkit-animation: marquee 50s linear infinite;
animation: marquee 50s linear infinite;
}



.container{
    padding-left: 10px;
    width:100%;
}
.subscribeContainer{
    background-color: #022d59;
    padding: 35px 70px;
    display:flex;
   
}

.socialmediaContainer{
color:white;
margin:auto;
}
.mail-icon{
color: #1b4269;
font-size: 16px;
padding: 15px 17px;
border: 1px solid #1b4269;
border-radius: 60px;
text-align: center;
}
.subscribe-content{
font-size: 20px;
margin:auto;
}
.dividercontainer{
top: 15px;
position: absolute;
right: 65px;
border: 0.5px solid #4a7eb1;
height: 30px;
}
.socialicons{

padding:20px;
}
.socialicons i{
font-size:22px;
}
.footerLinkcontainer{
background: #00172f;
padding: 8px 0px;
padding-left:10px;
}
/* .links-content{
color:#9fa0a2
} */
.links-content ul{
list-style: none;
padding:0px;
}
.links-content ul li{

padding:5px 0px;
}
.imageContent{
  margin-top: 50px;
}

.fontstyle{
font-size: 16px;
/* font-weight: 500; */
}

.mail-icon {
color: #1b4269;
font-size: 16px;
padding: 15px 17px;
border: 1px solid white;
border-radius: 60px;
text-align: center;
}
/* .fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
color: aliceblue;
-moz-osx-font-smoothing: grayscale;
} */

#input_container {
position: relative;
padding: 13px;
margin: 0 20px;
background: #2195c3;
border: 0.1px solid #ffffff;
border-radius: 9px;
}
#input {
margin: 0;
padding: 4px 18px 6px 18px;
padding-right: 52px;
width: 100%;
height: auto;
background: #2195c3;
/* border: 0.1px solid #2195c3;
border-radius: 9px;
 */
outline: none;
}
#input_img {
position: absolute;
bottom: 12px;
right: 18px;
width: 24px;
font-size: 25px;
height: 24px;

}
.fontstyle {
position: relative;
left: 0px;
padding-bottom: 10px;
transition: all 0.1s ease-in-out;
}
.footerHeading {
color: white;
padding-bottom: 10px;
}
.fontstyle:hover {
left: 15px;
color: #d91718;
text-shadow: 0 0 15px #ffffff;
transform: scale(1.05);
cursor: pointer;
}
.fontstyle {
position: relative;
left: 0px;
padding-bottom: 10px;
transition: all 0.1s ease-in-out;
/* color: aliceblue; */
}

/* .footer .footer-bottom {
 border-top: 0px solid #4B4E53; 
padding: 25px 0;
} */
.top-social-bar {
height: 54px;
padding-top: 6px;
background-color: #fff;
display: flex;
flex-direction: row;
justify-content: space-between;
padding-left: 10px;
border-radius: 5px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}



/* .ticker-headline {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
padding-top: 5px;
margin: 0;
font-size: 11px;
text-align: center;
}
.ticker-headline a {
color: #ee3e3e;
} */
.header {
display: flex;
flex-direction: column;
padding: 10px 10px 0 10px;
position: fixed;
top: 0px;
width: 100%;
z-index: 4;
background-color: #f5f5f5;
/* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); */
}

.navigation-bar a.active {
background: #2195c3;
color: #fff;
}
.navigation-bar{
padding: 0px 15px 0px 15px!important;
}.logo{
padding: 0px 15px 0px 15px!important;
}
.navigation-bar a{
font-size: 14px!important;
}
.dropdown-menu>li>a :hover {
display: block;
width: fit-content;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #333;
white-space: nowrap;
font-size: 15px !important;
} -->
.dropdown-content {
width: fit-content;
display: none;
position: absolute;
background-color: #fff;
min-width: 160px;
border: 1px solid rgba(0, 0, 0, .15);
border-radius: 4px;
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
z-index: 1000;
top: 49px;
right: 62px;
}

.dropdown-content a {
color: black;
padding: 7px !important;
text-decoration: none;
display: block;
}
.dropdown-content a:hover {
text-decoration: none;
}
.modal-dialog{ margin-top: 120px !important; }
.loginHeader{
background-color: #2195c3!important;
color: white !important;
}
/* .modal-content{
width: auto;
} */
.loginBody{
padding-top: 5px !important;
/* height:250px!important; */
}
.changepaswd{
padding-top: 5px !important;
height:297px!important;
}
span.star::after {
color: red;
content: "*"; 
}
.cursor{
cursor: pointer;
}
#pswd_info {
      position:absolute;
      bottom:-205px;
      bottom: -115px\9; /* IE Specific */
      right:-259px;
      width:250px;
      padding:15px;
      background:#fefefe;
      font-size:.875em;
      border-radius:5px;
      box-shadow:0 1px 3px #ccc;
      border:1px solid #ddd;
      z-index: 1000;

    }
    #pswd_info h4 {
      margin:0 0 10px 0;
      padding:0;
      font-weight:normal;
    }

    #pswd_info::before {
      content: "\25B2";
      position:absolute;
      top:-12px;
      left:45%;
      font-size:14px;
      line-height:14px;
      color:#ddd;
      text-shadow:none;
      display:block;
    }
    .invalid {
      background:url(../images/invalid.png) no-repeat 0 50%;
      padding-left:10px;
      line-height:24px;
      color:#979495;
    }
    .valid {
      background:url(../images/valid.png) no-repeat 0 50%;
      padding-left:10px;
      line-height:24px;
      color:#0aca2f;
    }
    #pswd_info {
      display:none;
    }
    .listdefault li {
      margin:0;
      padding:0;
      list-style-type:none;
    }
    .alert{
      margin-bottom: 0 !important;
      padding: 3px !important;
    }
    .ticker-container{
      width: 49%;
      padding-top:0px!important;
    }

    .internal-link-list li {
margin-top: 10px;
margin-bottom: 10px;
}

.ourserviceeCss:hover{
text-decoration: none;
color: red;
}
.ticker-container1 {
width: 100%;
}
.ticker-text1 {
color: #2195c3;
white-space:nowrap;
display:inline-block;

}
/* #headlineContent{
transition-duration: 50s, 50s!important;
} */



#headlineItem{
/* display:block; */
/* animation: move infinite; */

/* animation-duration: 25000s;
animation: move  infinite; */
}
@-webkit-keyframes move {
from {
/* transform: translatex(500px) */
transform: translatex(0, 0);
}
to {
transform: translatex(-100%, 0);
/* transform: translatex(-255500px) */
}
/* 0% { transform: translate3d(550px, 0, 0); }
100% { transform: translate3d(-3000px, 0, 0); } */

}
/* #newsTicker span:hover {
  animation-play-state: paused!important;
  cursor: pointer;
}

#newsTicker {
white-space: nowrap;
overflow: hidden;
color: #2195c3;

}


#newsTicker span{
-moz-animation: marquee 40s linear infinite;
  -webkit-animation: marquee 40s linear infinite;
  animation: marquee 40s linear infinite;
display: inline-block;
color: #1976d2; 
font-size: 13px;
}

@-moz-keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes marquee {
  0% {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
  }
  100% {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
} */


/* .ticker-headline{
transition-duration: 100s, 100s!important;
} */

/* .carousel-item {
transition-duration: 100s, 100s!important;
} */

.lobibox-notify.notify-mini .lobibox-notify-body {
/* margin: 10px 13px !important; */
margin: 15px 0 0 0 !important;
margin-left: 51px !important;
font-family: "Montserrat", sans-serif !important;
}
.lobibox-notify.notify-mini {
min-height: 54px !important;
}
.lobibox-notify.notify-mini .lobibox-notify-icon, .lobibox-notify.notify-mini .lobibox-notify-icon > * {
line-height: 26px !important;
}
.lobibox-notify.notify-mini .lobibox-notify-icon {

font-size: 32px !important;
}
.lobibox-notify.notify-mini .lobibox-notify-msg {
line-height: 16px !important;
font-size: 16px !important;
}


.lobibox-notify.lobibox-notify-success {
border-color: #24a370 !important;
background-color: rgba(41, 184, 126, 0.9) !important;
color: #ffffff !important;
width: 351px !important;
}
.lobibox-notify-wrapper.left{
left: 5px !important;
}
.socio-icon{
background-color: #2195c3;
color: white;
box-shadow: 0px 0px 2px #2195c3;
border-radius: 70%!important;
font-size: 15px!important;
}
.socio-icon:hover{
background-color: white;
color: #2195c3;
box-shadow: 0px 0px 3px #2195c3;
transform: scale(1.1);
}
.socio-foot-icon{
background-color: white;
color: #2195c3;
border-radius: 70%!important;
font-size: 20px!important;
box-shadow: 0px 0px 3px white;
width: 41px !important;
height: 40px !important;
}
.socio-foot-icon:hover{
transform: scale(1.1);
box-shadow: 0px 0px 6px white;
}